Skip to Content
0
Aug 09 at 10:10 AM

Prerequisites Check - Design Studio 1.6

129 Views Last edit Aug 09 at 10:19 AM 2 rev

I am getting a prerequisites check message, when i start design studio 1.6:

On Server side, I have:

bo-server-programs-screenshot.jpg

and on Client Side, I have:

ds-client-side-version.jpg

I am aware that SAP Design Studio has already reached End of Life and we need to migrate the dashboards to Lumira. We are in the phase of migrating the existing Analysis Application to Lumira, however, the existing analysis applications are not opening in SAP Design Studio.

At least, if I can open the Analysis Application (created on SAP Design Studio) in SAP Design Studio then I can proceed further, but hard-luck.

Would request to please assist me with this, what needs to be done?

While opening the Analysis Application, I'm getting the below error message:

opening-analysis-application.jpg

Any assistance will be greatly appreciated.

Thanks,

Kamal